# Retrieve the download order targets

Retrieves the download order targets for the specified order ID.

Endpoint: GET /api/downloadorders/{orderId}/targets
Version: v1.0
Security: OAuth2

## Path parameters:

  - `orderId` (integer, required)
    The unique identifier of the order.

## Query parameters:

  - `skip` (integer)
    The number of items to skip for pagination.

## Response 200 fields (application/json):

  - `order` (object)
    Represents a link to a resource.

  - `order.href` (string,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `order.filename_properties` (array,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `order.title` (string,null)
    Gets or sets the title that describes this link.

  - `order.templated` (boolean)
    Gets or sets a value indicating whether the contained URI is a template.

  - `items` (array,null)
    Gets or sets the list of items.

  - `items.entity` (object)
    Represents a link to a resource.

  - `items.entity.href` (string,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `items.entity.filename_properties` (array,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `items.entity.title` (string,null)
    Gets or sets the title that describes this link.

  - `items.entity.templated` (boolean)
    Gets or sets a value indicating whether the contained URI is a template.

  - `items.self` (object)
    Represents a link to a resource.

  - `items.self.href` (string,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `items.self.filename_properties` (array,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `items.self.title` (string,null)
    Gets or sets the title that describes this link.

  - `items.self.templated` (boolean)
    Gets or sets a value indicating whether the contained URI is a template.

  - `total_items` (integer,null)
    Gets or sets the total number of items.

  - `returned_items` (integer,null)
    Gets or sets the number of returned items.

  - `offset` (integer,null)
    Gets or sets the offset of the items.

  - `next` (object)
    Represents a link to a resource.

  - `next.href` (string,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `next.filename_properties` (array,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `next.title` (string,null)
    Gets or sets the title that describes this link.

  - `next.templated` (boolean)
    Gets or sets a value indicating whether the contained URI is a template.

  - `previous` (object)
    Represents a link to a resource.

  - `previous.href` (string,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `previous.filename_properties` (array,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `previous.title` (string,null)
    Gets or sets the title that describes this link.

  - `previous.templated` (boolean)
    Gets or sets a value indicating whether the contained URI is a template.

  - `identifier` (string,null)
    Gets or sets the identifier of the resource.

  - `self` (object)
    Represents a link to a resource.

  - `self.href` (string,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `self.filename_properties` (array,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `self.title` (string,null)
    Gets or sets the title that describes this link.

  - `self.templated` (boolean)
    Gets or sets a value indicating whether the contained URI is a template.


## Response 401 fields

## Response 404 fields
